html,
body {
    height: 100%;
    margin: 0;
    box-sizing: border-box;
    font-size: max(2vw, 2vh, 16px);
}
button, select{
    font-size: 1em;
}
body {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
body > * {
    flex: 1;
    padding: 1rem;
}
#game {
    margin: 0rem;
    max-width: 100%;
    max-height: 90vh;
}
#canvas {
    text-align: center;
}
#error {
    background: rgb(255, 116, 116);
    /* border: 1px solid rgb(223, 73, 73); */
    color: rgb(53, 0, 0);
    border-radius: 0.5rem;
    padding: 0.5rem;
    margin: 0.5rem 0;
}
#game-info {
    text-align: center;
}
